@charset "utf-8";
html,
body {
   margin:0;
   padding:0;
   height:100%;
   font-weight:900;
}

#Header-Align{
	margin: 0 auto;
	width: 100%; 
}
#Logo {		   
    width: 336px;
    height: 85px;
	float: left;
	padding-left: 50px;
	padding-top: 15px;
}
#Nav {
	 font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;			
	width: 300px;
	float: right;	
	text-align: right;
    word-spacing: 25px;
	padding-right: 50px;
	padding-top: 37px;	 
}
#Nav a:link{
	color:#FFF;
    text-decoration:none;
}
#Nav a:hover{
	color:#FFF;
	text-decoration:none;	
}
#Nav a:visited {
	color:#FFF;
	text-decoration:none;
}

#Tag-Line{
  margin: auto;
  width: 60%;
  vertical-align: middle;
  text-align: center;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 68px;
  font-weight:bold;
  color:#FFF;
  padding-top: 350px;
}
#Tag-Line-Fine{
	 margin: auto;
  width: 60%;
  text-align: center;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 25px;
  color:#FFF;
}
#Quote-Button{
	border-color:#FFF;
	border-style:solid;
	border-width:5px;
    margin: auto;
    height:40px;
    width: 250px;
    text-align: center;
	color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight:bold;
    color:#FFF;
    padding-top:17px;
    margin-top:20px;
    display:block;
	text-decoration:none;	
}
#Quote-Button a:link{
	display:block;
	color:#FFF;
	text-decoration:none;
}
#Quote-Button a:visited {
	color:#FFF;
	text-decoration:none;
}
#Quote-Button a:hover{
	color:#FFF;
	text-decoration:none;
}


#Contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	float: right;
	height: 65px;
	padding-top: 38px;
	padding-right: 30px;
	width: 150px;	
	text-align: left;
	text-align: right;
}
#wrapper {	

	min-height:100%;
	position:relative;
	width:100%;
}


/*Content area */
#header-image {	
	margin: 0 auto;	
	width:100%;
	height: 1100px;
	background-image:url(../Images/Main-image.jpg);
	
}
#content {	
	margin: 0 auto; 
	margin-top:20px;
	margin-bottom:20px;
	width:900px;
	background-repeat:repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size: 16px;
	color:#333;
	padding: 10px;	
}
#content-contact {	
	margin-left:auto; 
	margin-right:20px; 
	margin-top:20px;
	margin-bottom:20px;
	width:850px;
	background-image:url(../Images/Background-Transparent.png);
	background-repeat:repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#333;
	padding: 20px;	
}



/*Footer */
#footer {	
	margin: 0 auto;	
	width:100%;
	height: 100px;
	background-color:#000;
	
}
#footer a:link{
	color:#666;
    text-decoration:none;
}
#footer a:hover{
	color:#CCC;
	text-decoration:underline;
}
#footer a:visited {
	color:#666;
}
#footer-logo {
	margin-top: 8px;	
	left: auto;
	right: auto;
	float: left;
	height: 30px;
	width: inherit;	
}

#Google-Map{
	float:right;	
    margin: 0 auto; 		
	width:500px;
	height:343px;
	background-color:#333;
	padding:2px;	
}
#Content-Copy{
	float:left;
	width:300px;
}
